Subject: Upload of XV 3.00 binaries (with TIFF support) to tsx-11, nic.funet.fi
From: [email-masked] (Lutz Pressler)
Date: 2 May 1993 21:13:59 +0300
Newsgroups: comp.os.linux.announce

Hi,

I uploaded my result of compiling the new xv version 3.00 under
Linux. This one has working TIFF-support, I think there was another
"port" already, but without that.

xv3binlp.tgz is located on

  tsx-11.mit.edu in /pub/linux/binaries/usr.bin.X11
and
  nic.funet.fi in  Linux/util/X11

It should also appear soon on cfgauss.uni-math.gwdg.de in linux.

At the moment you could get it from ftp.gwdg.de:pub/incoming, too,
but it won't stay there forever.

Please try to avoid using *.gwdg.de if other sites are "nearer".

/xv3binlp.tgz:
rwx------ 589/15       0 May  1 10:57 1993 xv-3.00-bin/
rwx------ 589/15  693252 May  1 08:40 1993 xv-3.00-bin/xv
rwx------ 589/15   13316 May  1 08:40 1993 xv-3.00-bin/xcmap
rwx------ 589/15   17412 May  1 08:40 1993 xv-3.00-bin/vdcomp
rwx------ 589/15    9220 May  1 08:40 1993 xv-3.00-bin/bggen
rw------- 589/15    2475 May  1 08:42 1993 xv-3.00-bin/bggen.man
rw------- 589/15     870 May  1 08:42 1993 xv-3.00-bin/xv.man
rw------- 589/15    1395 May  1 08:42 1993 xv-3.00-bin/xcmap.man
rw------- 589/15    2950 May  1 08:54 1993 xv-3.00-bin/README
rw------- 589/15    1634 May  1 11:00 1993 xv-3.00-bin/README.linux-bin
rw------- 589/15   29209 May  1 08:52 1993 xv-3.00-bin/CHANGELOG.z

README.linux-bin:

This directory contains the binaries of the latest version of XV, the
interactive image display program by John Bradley, 3.00.
In contrast to an announced version that's without TIFF-support this
one has all the nice (new) features, including display of color
Postscript files, if Ghostscript is installed as /usr/bin/gs.
It's compiled with shared libs, libc 4.3 and libX11 3.0, and seems to
work perfectly well.
See the file README or press the Licence button for copyright remarks.
In order to save space, I am including only the man-pages, which are
of
almost no use in the case of xv because it points to the manual.
You can get this (8 MB postscript file etc.) out of the source code
distribution which can be found on more and more ftp sites, I think.
Installation: simply copy the executables to /usr/bin/X11 and the
man-pages to to /usr/man/man1, renaming *.man to *.1 of course.
Thanks to John for writing this really good program. It compiled quite
out of the box (changed three defines in conjuction with "const"
warnings and had to substitute RANLIB.csh because I have no csh
installed :)). The only real problem could be the amount of memory
necessary especially to compile the TIFF-lib. 18 MB were used, good
that I've 8 MB + 20 MB swap space...
Think that's enough for one more of these boring READMEs. :)

Have a nice day,

   Lutz

--
( Lutz Pre"sler     <IRC: lp> | email: [email-masked]  | Insert your  )
( Kreuzburger Stra"se 11      |  EARN: LPRESSL@DGOGWDG1 | favorite     )
( W-3400 G"ottingen, Germany. Tel.: (+49[0]551) 7700178 | joke here :) )
[ D-37085 G"ottingen  <--- new PLZ (postal code), valid from 01.07.93! ]